
window.mp_map = window.mp_map || {
  
  init: function( options ) {
    
    var options = jQuery.extend( true, { zoom: 8, mapTypeId: google.maps.MapTypeId.ROADMAP }, options );
    var el = document.getElementById( options.id );
    
    options.center = new google.maps.LatLng( options.lat, options.lng);
    
    window.mp_map[ options.id ] = new google.maps.Map(el, options);
  }
  
};
